# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-24 20:50+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: se\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n == 1) ? 0 : ((n == 2) ? 1 : 2);\n"

#: mods/hades_farming/api.lua:90
msgid "Uses: @1"
msgstr ""

#: mods/hades_farming/api.lua:235
msgid "@1 (dead)"
msgstr ""

#: mods/hades_farming/hoes.lua:2
msgid "Turns Dirt to Soil"
msgstr ""

#: mods/hades_farming/hoes.lua:5
msgid "Wooden Hoe"
msgstr ""

#: mods/hades_farming/hoes.lua:14
msgid "Stone Hoe"
msgstr ""

#: mods/hades_farming/hoes.lua:23
msgid "Iron Hoe"
msgstr ""

#: mods/hades_farming/hoes.lua:32
msgid "Steel Hoe"
msgstr ""

#: mods/hades_farming/hoes.lua:41
msgid "Bronze Hoe"
msgstr ""

#: mods/hades_farming/hoes.lua:50
msgid "Mese Hoe"
msgstr ""

#: mods/hades_farming/hoes.lua:60
msgid "Prism Hoe"
msgstr ""

#: mods/hades_farming/nodes.lua:26
msgid "Soil"
msgstr ""

#: mods/hades_farming/nodes.lua:41
msgid "Wet Soil"
msgstr ""

#: mods/hades_farming/nodes.lua:59
msgid "Straw"
msgstr ""

#: mods/hades_farming/nodes.lua:143 mods/hades_farming/nodes.lua:162
msgid "Chance to drop random seed when dug"
msgstr ""

#: mods/hades_farming/register.lua:6
msgid "Wheat Seed"
msgstr ""

#: mods/hades_farming/register.lua:7
msgid "Wheat Plant"
msgstr ""

#: mods/hades_farming/register.lua:8 mods/hades_farming/register.lua:67
#: mods/hades_farming/register.lua:88 mods/hades_farming/register.lua:112
#: mods/hades_farming/register.lua:133 mods/hades_farming/register.lua:154
#: mods/hades_farming/register.lua:175 mods/hades_farming/register.lua:196
#: mods/hades_farming/register.lua:217 mods/hades_farming/register.lua:238
msgid "Grows on Wet Soil in light"
msgstr ""

#: mods/hades_farming/register.lua:8
msgid "Seasons: Spring, Summer"
msgstr ""

#: mods/hades_farming/register.lua:15
msgid "Wheat"
msgstr ""

#: mods/hades_farming/register.lua:19
msgid "Flour"
msgstr ""

#: mods/hades_farming/register.lua:24
msgid "Bread"
msgstr ""

#: mods/hades_farming/register.lua:65
msgid "Rice Seed"
msgstr ""

#: mods/hades_farming/register.lua:66
msgid "Rice Plant"
msgstr ""

#: mods/hades_farming/register.lua:67
msgid "Seasons: Summer, Fall"
msgstr ""

#: mods/hades_farming/register.lua:74
msgid "Rice"
msgstr ""

#: mods/hades_farming/register.lua:86
msgid "Cotton Seed"
msgstr ""

#: mods/hades_farming/register.lua:87
msgid "Cotton Plant"
msgstr ""

#: mods/hades_farming/register.lua:88
msgid "All seasons"
msgstr ""

#: mods/hades_farming/register.lua:89 mods/hades_farming/register.lua:95
msgid "String"
msgstr ""

#: mods/hades_farming/register.lua:110
msgid "Cabbage Seed"
msgstr ""

#: mods/hades_farming/register.lua:111
msgid "Cabbage Plant"
msgstr ""

#: mods/hades_farming/register.lua:112 mods/hades_farming/register.lua:196
msgid "Season: Spring"
msgstr ""

#: mods/hades_farming/register.lua:119
msgid "Cabbage"
msgstr ""

#: mods/hades_farming/register.lua:131
msgid "Parsnip Seed"
msgstr ""

#: mods/hades_farming/register.lua:132
msgid "Parsnip Plant"
msgstr ""

#: mods/hades_farming/register.lua:133 mods/hades_farming/register.lua:238
msgid "Season: Fall"
msgstr ""

#: mods/hades_farming/register.lua:140
msgid "Parsnip"
msgstr ""

#: mods/hades_farming/register.lua:152
msgid "Tomato Seed"
msgstr ""

#: mods/hades_farming/register.lua:153
msgid "Tomato Plant"
msgstr ""

#: mods/hades_farming/register.lua:154 mods/hades_farming/register.lua:175
#: mods/hades_farming/register.lua:217
msgid "Season: Summer"
msgstr ""

#: mods/hades_farming/register.lua:161
msgid "Tomato"
msgstr ""

#: mods/hades_farming/register.lua:173
msgid "Sprouting Potato"
msgstr ""

#: mods/hades_farming/register.lua:174
msgid "Potato Plant"
msgstr ""

#: mods/hades_farming/register.lua:182
msgid "Potato"
msgstr ""

#: mods/hades_farming/register.lua:194
msgid "Strawberry Seed"
msgstr ""

#: mods/hades_farming/register.lua:195
msgid "Strawberry Bush"
msgstr ""

#: mods/hades_farming/register.lua:203
msgid "Strawberry"
msgstr ""

#: mods/hades_farming/register.lua:215
msgid "Bell Pepper Seed"
msgstr ""

#: mods/hades_farming/register.lua:216
msgid "Bell Pepper Plant"
msgstr ""

#: mods/hades_farming/register.lua:224
msgid "Bell Pepper"
msgstr ""

#: mods/hades_farming/register.lua:236
msgid "Spice Seed"
msgstr ""

#: mods/hades_farming/register.lua:237
msgid "Spice Shrub"
msgstr ""

#: mods/hades_farming/register.lua:245
msgid "Spice"
msgstr ""
